html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background:#fff url(../img/fons.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:scroll;
	
	font-family:verdana,helvetica;
	font-size:11px;
	color:#666666;
}

a{color:orange; text-decoration:underline; word-wrap:break-word;}
a:hover{color:orange; text-decoration:none;}

.llistatweets
{
	width:900px;
}



.tweet
{
	float:left;
	width:195px;
	margin:0 10px 0 10px;
	border:0px solid;
	background:	url("../../img/body_bg.gif") repeat-x scroll left top #FEFEFE;
	padding: 4px;
	height:94px;
	
	
}

.tweet-data
{
font-weight:bold;

margin-bottom:4px;
}
